/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	moca
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.3.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
/*
*  Header changes
*/

a {
  color: #0084b4;
}
.home h1 {
  display: none;
}

.fl-row-fixed-width {
  width: 100%;
  max-width: 100%;
}

#full-screen-search {
  visibility: hidden;
}
.error404 .not_found_image {
  margin: 0 auto;
}
.error404 h1,
.error404 h3 {
  text-align: center;
}
.error404 h3 {
  font-size: 1em;
}
.error404 #primary .widget_product_search {
  width: 50%;
  margin: 0 auto;
  display: block;
}
.error404 #primary input[type="search"] {
  border: 1px solid grey;
  border-radius: 2px;
}
.archive .woocommerce-products-header__title.page-title {
  display: none;
}
.archive .term-description {
  display: none;
}

@media (max-width: 767px) {
  .col-full:after {
    content: " ";
    display: none;
    clear: both;
  }
}
/* Widget Area #secondary */

.widget {
  margin: 0 0 0em;
}
.widget-area .widget {
  font-size: 16px;
}
#secondary .berocket_term_depth_1 label {
  padding-left: 0em;
}
#secondary .widget .widget-title,
#secondary .widget .widgettitle {
  padding: 0px 0 0em;
}
#secondary .widget a:not(.button) {
  font-weight: 400;
  text-decoration: none;
  color: #000;
  line-height: normal;
}
#secondary ul.berocket_aapf_widget li {
  padding-bottom: 9px;
}

/* No Products Label */

.no-products {
  line-height: auto;
}
.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
  background-color: grey;
}
/* Menu settings */

.woocommerce-active .site-header .site-search {
  margin-bottom: 0;
}
.woocommerce-active .site-header .site-branding {
  margin-bottom: 0%;
}

.home #breadcrumbs a,
.home #breadcrumbs {
  display: none;
}
.site-main ul.products.columns-3 li.product.hovered .flexslider,
.site-main ul.products.columns-5 li.product.hovered .flexslider {
  opacity: 1 !important;
  transition: 0.5s;
  width: 100%;
  z-index: 2;
  transform: scale(0.8);
  background: transparent;
  border: 0px solid #fff;
  top: -8px;
}
.site-main ul.products.columns-3 .flexslider li a img,
.site-main ul.products.columns-5 .flexslider li a img {
  border: 1px solid transparent;
  max-height: 80px;
}
.site-main ul.products.columns-3 .flexslider li a img:hover,
.site-main ul.products.columns-5 .flexslider li a img:hover {
  border: 1px solid #000;
}

ul.products li.product img {
  margin: 0 auto 0em;
}
ul.products li.product .woocommerce-LoopProduct-link {
  display: block;
  text-align: center;
}
#breadcrumbs a,
#breadcrumbs {
  color: #999;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#breadcrumbs span .breadcrumb_last {
  color: #0084b4;
  font-weight: 500;
}
.numbercolours {
  margin-bottom: 5px;
}
.colors-container.flexslider {
  min-height: 50px;
  max-height: 50px;
}
.colors-container.flexslider img {
  min-height: 50px;
  max-height: 50px;
}
.storefront-product-pagination {
  display: none;
}
/* Settings for Single Product Page */
h1.product_title {
  font-weight: 400;
  line-height: auto;
  margin-bottom: 0px;
  color: #000;
  font-size: 2.17924em;
}
.single-product .product_description h2 {
  display: none;
}
.sku_wrapper {
  padding-bottom: 18px;
  display: block;
}
.sku_wrapper .sku {
  font-size: 1.717924em;
  padding-left: 5px;
  color: #000;
}
.sku_wrapper .price {
  /* color: #888; */
  color: #707070;
  margin-left: 10px;
  font-weight: 600;
}

.single-product ul.products li.product .woocommerce-loop-product__title,
.single-product ul.products li.product h2,
ul.products li.product h3 {
  display: none;
}
.single-product div.product p.price {
  margin: 0em 0;
}
/* .entry-summary .upsells {
	display: none;
} */
.woocommerce-product-gallery.woocommerce-upsell {
  display: block;
}
.posted_in a {
  color: #000;
  font-weight: 500;
}

/* Page Settings */

/*.page p {
  font-size: 16px 
  margin-bottom: 10px;
} */

.page .fl-row-content-wrap {
  padding: 0px;
}
.single-product .mz-figure.mz-active {
  background-color: transparent !important;
}
/* POLO Brands */
.polobrands {
  margin-top: 5%;
}
.polobrand {
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  width: 100%;
  padding-top: 5%;
  padding-bottom: 5%;
  filter: grayscale(100%);
}
.polobrand:hover {
  filter: grayscale(0%);
  border: 1px solid #228896;
}

.polobrand br {
  display: none;
}
.polobrand ul > li {
  list-style-type: none;
}

.polobrand .transition,
.polobrand p,
.polobrand ul li i:before,
.polobrand ul li i:after {
  transition: all 0.25s ease-in-out;
}

.polobrand .flipIn,
.polobrand ul li {
  animation: flipdown 0.5s ease both;
}

.polobrand .no-select,
.polobrand img {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.polobrand img {
  color: #696969;
  padding-top: 5px;
}

.polobrand img {
  display: block;
  margin: 0 auto;
}
.polobrand a {
  display: block;
  text-align: center;
}
.polobrand p {
  padding-left: 5%;
  padding-right: 5%;
  text-align: left;
  color: #228896;
  font-size: 15px;
  letter-spacing: 0px;
  position: relative;
  overflow: auto;
  max-height: 100px;
  opacity: 1;
  transform: translate(0, 0);
  z-index: 2;
}
.polobrand p.brand-description {
  margin-top: 5px;
}

.polobrand p.brand-description a {
  color: #000;
  font-size: 16px;
}
.polobrand ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
.polobrand ul li {
  position: relative;
  padding: 0;
  margin: 0;
}
.polobrand ul li:nth-of-type(1) {
  animation-delay: 0.5s;
}
.polobrand ul li:nth-of-type(2) {
  animation-delay: 0.75s;
}
.polobrand ul li:nth-of-type(3) {
  animation-delay: 1s;
}
.polobrand ul li:last-of-type {
  padding-bottom: 0;
}
.polobrand ul li i {
  display: none;
}
.polobrand ul li i:before,
.polobrand ul li i:after {
  content: "";
  position: absolute;
  background-color: #696969;
  width: 3px;
  height: 9px;
}
.polobrand ul li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.polobrand ul li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
.polobrand ul li input[type="checkbox"] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  margin-top: 0px;
}
.polobrand ul li input[type="checkbox"]:checked ~ p {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
.polobrand ul li input[type="checkbox"]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.polobrand ul li input[type="checkbox"]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}
iframe {
  max-width: 100%;
  height: 350px;
}

ul.products li.product,
ul.products .wc-block-grid__product,
.wc-block-grid__products li.product,
.wc-block-grid__products .wc-block-grid__product {
  margin-bottom: 1.235801em;
}
/* End of POLO Brands */

@media (min-width: 768px) {
  .woocommerce-products-header h1 {
    margin-bottom: 0px;
  }
  .col-full {
    max-width: 1900px;
  }
  .storefront-breadcrumb {
    margin: 0 0 0em;
  }
  h1.product_title {
    margin-top: 0px;
  }
  .site-main ul.products.columns-3 li.product,
  .site-main ul.products.columns-5 li.product {
    width: auto;
    margin-right: 0px;
    margin-bottom: 0;
    /*  max-height: 320px; */
  }
  .site-main ul.products.columns-4 li.product {
    width: 22.05% !important;
    margin-right: 2.9% !important;
  }
  .woocommerce-product-gallery.woocommerce-upsell
    ul.products.columns-4
    li.product {
    margin-bottom: 0.235801032em;
  }
  .storefront-full-width-content.single-product
    div.product
    .woocommerce-product-gallery,
  .storefront-full-width-content.single-product div.product .images {
    width: 60.130435%;
  }
  .storefront-full-width-content.single-product div.product .summary {
    width: 35.521739%;
  }
}
@media (max-width: 500px) {
  .entry-summary .upsells {
    display: block;
  }
  .woocommerce-product-gallery.woocommerce-upsell {
    display: none;
  }
}
.site-main ul.products.columns-3 li.product .moca-box-product,
.site-main ul.products.columns-5 li.product .moca-box-product {
  display: block;
  /*border: 1px solid transparent;*/
  position: relative;
}
.site-main ul.products.columns-3 li.product.hovered,
.site-main ul.products.columns-5 li.product.hovered {
  /*  box-shadow: 0px 0px 6px rgba(0,0,0,.13);
    -webkit-transition: box-shadow .25s linear;*/
  transition: box-shadow 0.25s linear;
  /* background-color: rgba(255,255,255,0.9); */
}
.site-main ul.products.columns-3 li.product.hovered .numbercolours,
.site-main ul.products.columns-5 li.product.hovered .numbercolours {
  display: none;
  transition-property: display;
  transition-duration: 0.6s;
  transition-delay: 0s;
}

.site-main ul.products.columns-3 li.product span,
.site-main ul.products.columns-5 li.product span {
  transform: scale(1);
}
.site-main ul.products.columns-3 li.product.hovered span,
.site-main ul.products.columns-5 li.product.hovered span {
  transform: scale(1.1);
  transition-property: transform;
  transition-duration: 0.6s;
  transition-delay: 0s;
  z-index: 999;
}
/* Flexslider */
.flex-direction-nav {
  z-index: 9999;
}
.flex-direction-nav a:before {
  font-size: 22px;
  position: relative;
  top: -6px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  left: -24px;
  top: 45px;
}
.flexslider:hover .flex-direction-nav .flex-next {
  right: -12px;
  top: 45px;
}
.products.columns-3 .flexslider,
.products.columns-5 .flexslider {
  margin: 0 0 0;
  background: transparent;
  border: 0px solid transparent;
}
/*  Site Footer */
.polo-social-mailchimp {
  display: flex;
}
h5.mailchimp-label {
  width: 25%;
  text-align: right;
  line-height: 45px;
  font-size: 20px;
  color: #a7afb4;
}
.mailchimp_sign {
  width: 45%;
  float: left;
}
.mailchimp_sign
  #mc_embed_signup
  #mc_embed_signup_scroll
  #mc-embedded-subscribe {
  color: #2e3235 !important;
  background: #999999 !important;
}
.mailchimp_sign
  #mc_embed_signup
  #mc_embed_signup_scroll
  #mc-embedded-subscribe:is(:hover) {
  background: #adadad !important;
}
.social.favicon {
  width: 30%;
  float: left;
}
.social.favicon ul li {
  margin-left: 10px;
  width: auto;
  float: left;
  list-style: none;
}
.social.favicon ul li a {
  color: grey;
  line-height: 55px;
}

.polo-websites {
  padding: 0em 0em 0em;
  background-color: #3c4146;
}
.polo-websites ul {
  margin: 0 0 0em 0em;
}
.polo-websites ul li {
  display: inline-block;
  width: 24%;
  text-align: center;
  padding: 15px 10px 10px;
}
.polo-websites ul li a {
  display: inline-block;
}
.polo-websites ul li:first-child {
  background-color: #2f3235;
}
.polo-websites ul li:first-child img {
  display: block;
}
.polo-websites ul li:first-child img.focus {
  display: none;
}
.polo-websites ul li img {
  display: none;
  max-height: 30px;
}
.polo-websites ul li img.focus {
  display: block;
}
.polo-websites ul li:hover img.active {
  display: block;
}
.polo-websites ul li:hover img.focus {
  display: none;
}

footer .col-full .site-info {
  color: #a7afb4;
  background-color: #1f2226 !important;
  padding: 1.17924em 2.617924em 1.235801032em;
}
footer .col-full .site-info a {
  /* color: #55595c; */
  color: #f5f5f5 !important;
}
footer .col-full {
  padding: 0 0em;
}
footer .col-full p {
  color: #aaa;
}
footer .col-full .footer-widgets {
  padding: 0em 2.617924em 0.235801032em;
}
.site-footer {
  padding: 0em 0em;
}
.widget .widget-title,
.widget .widgettitle {
  padding: 30px 0 10px;
  margin-bottom: 10px;
  font-weight: 500;
}
.footer-widgets.row-1 #text-7 {
  text-align: center;
}

#search-5 span.widget-title {
  display: none;
}
#text-7 .widget-title {
  opacity: 0;
}
#text-7 .original,
#text-7 .authentic,
#text-7 .since {
  text-align: right;
  color: #ff7b00;
}
#text-7 .original {
  font-size: 20px;
}
#text-7 .authentic {
  font-size: 20px;
}
#text-7 .since {
  font-size: 12px;
}
@media (max-width: 767px) {
  h1 {
    font-size: 1.617924em;
  }
  .polo-social-mailchimp {
    display: inline-block;
    width: auto;
  }
  .mailchimp_sign {
    width: 100%;
    text-align: center;
  }
  .social.favicon {
    width: 100%;
  }
  .social.favicon ul li {
    width: 20%;
  }
  .woocommerce-active .site-header .site-branding {
    width: 100%;
  }
  .polo-websites {
    padding: 0em 0em 0em;
  }
  .polo-websites ul li {
    width: 49%;
  }
  .polo-websites ul li img {
    max-height: 50px;
  }
  .woocommerce-active .site-branding a {
    width: 100%;
    text-align: center;
    margin: 0px 15%;
  }
  .woocommerce-active .site-branding a img {
    display: block;
    margin: 0 auto;
  }
  /* .smallsearch {
		text-indent: -9999px;
	}
	.smallsearch::before {
		content: "\f002";
		color: #000;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-variant: normal;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		vertical-align: baseline;
		position: absolute;
		top: -50px;
		right: 15px;
		font-size: 1.618em;
		text-indent: 0;
		display: inline-block;
	} */
  /* body.custom-background.night-background .smallsearch::before {
		color: #fff;
	} */
  .home .button-con {
    display: none;
  }
  body.custom-background .button-con {
    background-color: #ccc;
  }
  body.custom-background.night-background .button-con {
    background-color: #000;
  }
  .archive .button-con {
    cursor: default;
    width: 100%;
    text-align: center;
    padding: 5px 0px;
  }
  .archive .button-con.fixed {
    padding: 15px 0px;
    position: fixed;
    top: 0px;
    z-index: 999;
  }

  ul.products li.product {
    margin-bottom: 0.235801032em;
  }
  ul.products li.product .colors-container.flexslider {
    display: none;
  }
}

/**
* Reset
* - Prevents Themes and other Plugins from applying their own styles to our full screen search
*/
#full-screen-search,
#full-screen-search button,
#full-screen-search button.close,
#full-screen-search form,
#full-screen-search form div,
#full-screen-search form div input,
#full-screen-search form div input.search {
  text-align: center;
  font-family: Arial, sans-serif;
  background: none;
  border: 0 none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  float: none;
  font-size: 100%;
  height: auto;
  letter-spacing: normal;
  list-style: none;
  outline: none;
  position: static;
  text-decoration: none;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  width: auto;
  visibility: visible;
  overflow: visible;
  margin: 0;
  padding: 0;
  line-height: 1;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
}

/**
* Background
*/
#full-screen-search {
  visibility: hidden;
  opacity: 0;
  z-index: 999998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);

  /**
    * Add some CSS3 transitions for showing the Full Screen Search
    */
  transition: opacity 0.5s linear;
}

/**
* Display Full Screen Search when Open
*/
#full-screen-search.open {
  /**
    * Because we're using visibility and opacity for CSS transition support,
    * we define position: fixed; here so that the Full Screen Search doesn't block
    * the underlying HTML elements when not open
    */
  position: fixed;
  visibility: visible;
  opacity: 1;
}

/**
* Search Form
*/
#full-screen-search form {
  position: relative;
  width: 100%;
  height: 100%;
}

/**
* Close Button
*/
#full-screen-search button.close {
  position: absolute;
  z-index: 999999;
  top: 20px;
  right: 20px;
  font-size: 30px;
  font-weight: 300;
  color: #fff;
  cursor: pointer;
}

/**
* Search Form Div
*/
#full-screen-search form div {
  position: absolute;
  width: 80%;
  height: 100px;
  top: 50%;
  left: 45%;
  margin: -50px 0 0 -35%;
}

/**
* Search Form Input Placeholder Color
*/
#full-screen-search form div input::-webkit-input-placeholder {
  font-family: Arial, sans-serif;
  color: #ccc;
}
#full-screen-search form div input:-moz-placeholder {
  font-family: Arial, sans-serif;
  color: #ccc;
}
#full-screen-search form div input::-moz-placeholder {
  font-family: Arial, sans-serif;
  color: #ccc;
}
#full-screen-search form div input:-ms-input-placeholder {
  font-family: Arial, sans-serif;
  color: #ccc;
}

/**
* Search Form Input
*/
#full-screen-search form div input {
  font-size: 28px;
  line-height: 60px;
  background: none;
  border: 0;
  border-bottom: 1px solid white;
  width: 100%;
  color: white;
  padding-left: 20px;
}

/* Contact Forms */
.page-id-91 input[type="text"],
.page-id-91 input[type="email"] {
  width: 100%;
}
.input-text,
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
  border: 1px solid rgba(0, 0, 0, 0.125);
}
/* End of Contact Forms */

@media (max-width: 970px) {
  h5.mailchimp-label {
    width: 100%;
    text-align: center;
  }
  .mailchimp_sign {
    width: 100%;
  }
  .social.favicon {
    width: 100%;
  }
}

@media (max-width: 800px) {
  .widget {
    margin: 0 0 0em;
  }
  footer .col-full .footer-widgets {
    text-align: center;
  }
  .widget .widget-title,
  .widget .widgettitle {
    padding: 10px 0 0em;
  }
  .polo-websites ul li img {
    max-height: 30px;
  }
}
/*
.single-product .summary.entry-summary img{
    max-width:130px;
}
*/

.single-post aside,
.single-post .posted-on {
  display: none;
}
.single-post .hentry.type-post .entry-content {
  width: 100%;
}
.single-post .hentry .entry-header {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.single-post .woocommerce-upsell h2 {
  font-size: 1.618em;
}
.tooltip {
  position: relative;
  display: inline-block;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 110px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  font-size: 11px;
  padding: 7px 2px;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.single-product .summary.entry-summary .tooltip img {
  max-width: 85px;
}
.single-product .summary.entry-summary .tooltip img.alignleft {
  margin-right: 0em;
}

.footer-widgets.col-4 .block {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.mejs-controls {
  display: none !important;
  visibility: hidden !important;
}
.page-id-19028 #breadcrumbs,
.page-id-19028 h1,
.page-id-19066 #breadcrumbs,
.page-id-19066 h1 {
  display: none;
}

#site-navigation button.menu-toggle span {
  display: none;
}

/*
.page-id-19028  button.menu-toggle span::before,
.page-id-19028 button.menu-toggle::after,
.page-id-19028  button.menu-toggle::before,
.page-id-19066  button.menu-toggle span::before,
.page-id-19066 button.menu-toggle::after,
.page-id-19066  button.menu-toggle::before,
.home  button.menu-toggle span::before,
.home button.menu-toggle::after,
.home  button.menu-toggle::before,
.home button.menu-toggle:before{
    color: #fff!important;
    background-color: #fff;
}
*/

/* Gamma switch */

/* Created By Joseph Shenton @TeamiHackify */

.button-con {
  cursor: default;
  /* position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -76px;
    margin-top: -18px; */
  display: inline-block;
  width: 25%;
  position: relative;
  top: 10px;
  text-align: center;
}

#dayIcon {
  position: relative;
  width: 26px;
  height: 26px;
  top: -3px;
  margin: 0 7px;
  fill: #ffdb88;
}

#nightIcon {
  position: relative;
  width: 26px;
  height: 26px;
  top: -3px;
  margin: 0 7px;
  fill: #90b371;
  /* fill: #9caec0; */
}

#dayIcon,
#nightIcon {
  cursor: pointer;
}

.toggle {
  display: none;
}

.toggle,
.toggle:after,
.toggle:before,
.toggle *,
.toggle *:after,
.toggle *:before,
.toggle + .toggle-button {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.toggle::-moz-selection,
.toggle:after::-moz-selection,
.toggle:before::-moz-selection,
.toggle *::-moz-selection,
.toggle *:after::-moz-selection,
.toggle *:before::-moz-selection,
.toggle + .toggle-button::-moz-selection {
  background: none;
}

.toggle::selection,
.toggle:after::selection,
.toggle:before::selection,
.toggle *::selection,
.toggle *:after::selection,
.toggle *:before::selection,
.toggle + .toggle-button::selection {
  background: none;
}

.toggle + .toggle-button {
  outline: 0;
  display: inline-block;
  width: 4em;
  height: 2em;
  position: relative;
  cursor: pointer;
  border: 2px solid #333;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.toggle + .toggle-button:after,
.toggle + .toggle-button:before {
  position: relative;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
}

.toggle + .toggle-button:after {
  left: 0;
}

.toggle + .toggle-button:before {
  display: none;
}

.toggle:checked + .toggle-button:after {
  left: 50%;
}

.toggle + .toggle-button {
  padding: 2px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border: 2px solid rgba(0, 10, 0, 0.5);
  border-radius: 2em;
}

.toggle + .toggle-button:after {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: rgba(0, 10, 0, 0.5);
  content: "";
  border-radius: 1em;
}

.toggle:checked + .toggle-button:after {
  left: 50%;
}

.woocommerce .products.columns-3,
.woocommerce .products.columns-5 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
  grid-column-gap: 25px;
  grid-row-gap: 0px;
}

.woocommerce .products.columns-3::after,
.woocommerce .products.columns-3::before,
.woocommerce .products.columns-5::after,
.woocommerce .products.columns-5::before {
  display: none;
}
.woocommerce ul.products li.product img {
  max-height: 324px;
  width: auto;
}
/* Trolei Bigger than235 & 135 */
/* .woocommerce ul.products li.product.product_cat-trolei img {
	max-height: 350px;
} */

/* 235 & 135 */
/* .woocommerce ul.products li.product.product_cat-original-polo-bags img,
.woocommerce ul.products li.product_cat-original-double-bags img {
	max-height: 265px;
} */
/* Νηπιαγωγείου */

/* .woocommerce ul.products li.product.product_cat-nipiagogeiou img {
	max-height: 230px;
} */

.flexslider .slides {
  max-height: 80px;
  overflow: hidden;
}

.flexslider .slides .woocommerce ul.products li.product img {
  max-height: 80px;
}
/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge {
  opacity: 0 !important;
}

@media (max-width: 768px) {
  .tooltip {
    width: 25%;
  }
  .home
    .fl-builder-content
    .fl-module-content-slider
    .fl-slide
    .fl-slide-content {
    margin: 0 !important;
    padding: 0px;
  }
  .home
    .fl-builder-content
    .fl-module-content-slider
    .fl-slide
    .fl-slide-content
    h2 {
    color: #000;
    margin-bottom: 0px;
  }
}
@media (max-width: 1000px) {
  .woocommerce .products.columns-3,
  .woocommerce .products.columns-5 {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 600px) {
  .woocommerce .products.columns-3,
  .woocommerce .products.columns-5 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-column-gap: 25px;
    grid-row-gap: 0px;
    align-items: baseline;
  }

  ul.products li.product {
    margin-bottom: 0.235801032em;
    width: 50%;
    padding: 5px;
    display: inline-block;
    float: left;
  }

  .home .n2-ss-slider-1.n2-ss-swipe-element.n2-ow {
    max-height: 300px !important;
  }

  .home div#n2-ss-2 .n2-ss-layer a,
  .home div#n2-ss-3 .n2-ss-layer a {
    margin-left: 0px;
    text-align: center;
    position: relative;
    top: -30px;
  }

  .home .travel .fl-module-content {
    margin-right: 0px;
  }
  .home .outdoor {
    margin-top: 20px;
  }
  .home .outdoor .fl-module-content {
    margin-left: 0px;
  }
}

/* Night Background styling */

@media screen and (min-width: 768px) {
  body.custom-background.night-background .site-header {
    border-bottom-color: transparent;
  }
}
body.custom-background.night-background .site-header .site-branding img {
  filter: invert(100%) brightness(20);
}

body.custom-background.night-background .site-header .site-search {
  opacity: 0.2;
}
body.custom-background.night-background .site-header .site-search:hover {
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
body.custom-background.customize-support {
  /* background-image: url("wp-content/uploads/2019/06/bg_polo.jpg"); */
  transition: all 2s !important;
}
body.custom-background.night-background {
  background-image: none;
  background-color: rgba(0, 0, 0, 0.9);
  border-bottom-color: #000;
  transition: all 2s;
}
body.custom-background.night-background .site-header {
  background-color: #000;
  transition: all 2s;
}

body.custom-background.night-background .main-navigation ul li a {
  color: #72984e;
}

body.custom-background.night-background h5.mailchimp-label,
body.custom-background.night-background input[type="search"]::placeholder,
body.custom-background.night-background .widget_product_search form:before {
  color: #fff;
}
body.custom-background.night-background #breadcrumbs span .breadcrumb_last {
  color: rgb(144, 179, 113);
  opacity: 0.5;
}
body.custom-background.night-background h2.woocommerce-loop-product__title {
  color: rgb(144, 179, 113);
}

body.custom-background.night-background input[type="search"] {
  background-color: rgb(60, 65, 70);
  color: #fff;
}
body.custom-background.night-background .toggle + .toggle-button:after {
  background-color: #c3c3c3c4;
}
body.custom-background.night-background .toggle + .toggle-button {
  border: 2px solid #c3c3c3c4;
}

body.custom-background.night-background .main-navigation ul.sub-menu li a {
  color: #333;
}

body.custom-background.night-background
  ul.products
  li.product
  img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  display: none;
}

body.custom-background.night-background
  ul.products
  li.product
  img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.night {
  display: block;
  filter: brightness(2);
}
body.custom-background
  ul.products
  li.product
  img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.night {
  display: none;
}

body.custom-background.night-background h3.widget-title,
body.custom-background.night-background #secondary .widget a:not(.button) {
  color: #fff !important;
}

.dgwt-wcas-search-wrapp {
  top: 50%;
}

.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
  display: none;
}
#full-screen-search form div input {
  border-bottom: 1px solid gold;
}

.polo-footer-brands .altimg {
  display: none;
}

.polo-footer-brands li:hover .altimg {
  display: block;
}

.polo-footer-brands li:hover .mainimg {
  display: none;
}
.polo-footer-brands,
footer .site-info {
  max-width: 1600px;
  margin: 0 auto;
}
footer .site-info {
  font-size: 12px;
}

.polo-footer-brands ul {
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  margin: 0;
}

.polo-footer-brands li a {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.polo-footer-brands .brand-image {
  width: 50%;
}
.brand-description {
  font-size: 11px;
  line-height: 1.2em;
  padding: 5px;
  /* width: 50%; */
  /* color: grey; */
  color: #a7afb4;
  /* max-width: 120px; */
}
.polo-footer-brands li {
  background-color: #3c4146;
  border-right: 1px solid #2e3235;
  padding: 6px 10px;
  display: flex;
  align-items: center;
}

/* A11y fix */
.elementor-shortcode #sb_instagram #sbi_images .sbi_photo_wrap a span {
  color: #fff !;
  background: #000;
}

.elementor-shortcode #sb_instagram #sbi_load .sbi_follow_btn a {
  color: #fff !important;
  background: #2868a4 !important;
}

.elementor-shortcode #sb_instagram #sbi_load .sbi_follow_btn a:is(:hover) {
  background: #2c72b5 !important;
}

.publication-container .publ-container .tool-window .tool-title,
.publication-container
  .publ-container
  .tool-window
  .scroller
  #content-scroller
  .toc-item
  .toc-item-p
  .toc-item-title {
  color: #fff !important;
}
